openapi: 3.0.3
info:
  title: 'PRODOM API — Documentation'
  description: 'API Backend PRODOM (Professionnels à Domicile) — Yaoundé, Cameroun. Version 1.0'
  version: 1.0.0
servers:
  -
    url: 'http://localhost:8000'
tags: []
components:
  securitySchemes:
    default:
      type: http
      scheme: bearer
      description: 'Obtenir un token via POST /api/auth/login'
security:
  -
    default: []
paths: []
